I was trying (using fedora as the host computer) to update BT4 using this guide:

BackTrack Information Security Distribution » Keeping BackTrack up to Date

But the script "bt4-customise.sh" gives a lot of errors on line 60 (as far as i remember...).

Any idea?



A.t.m. I cannot post the error (i'm on a win machine).